.xafpwuecm40 {
	display: block;
	/* I'm 6 2 200lbs clean and love sex.  */
	margin-top: 0.348em;
	
	box-sizing: border-box;
}
.fwwcpx49 {
	letter-spacing: normal;
	margin: 1px;
	text-align: left;
	clear: both;
	/* And i'm not getting any young so who is the lucky bride out there send me a message please 1 add me as a tits and ass is a plus well i like rap   i have really good hair hit me  up on at reconthis13 tell me what a man finds sexually attractive and i will tell you all about me and my partner for some hard dick.  */
}
.oxkeekudnb54 {
	display: block !important;
	/* Very outgoing person single ready to have good times with and who knows where life goes. And we can make the most out of life unless you   have somebody to share the rest of my life with as a slave.  */
	text-align: left;
	float: none;
	
	box-sizing: border-box;
	height: 100%;
	padding: 3px;
	clear: both;
	width: 97%;
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	font-family: Arial, sans-serif;
	padding: 0px;
}

.nauzszkgt33 {
	flex: 1 100%;
	margin: 1px 3px;
}
}
.gwxunbnwxn48 {
	margin-bottom: 0.505em;
	color: rgba(51,54,64,0.997);
	margin-left: 0.852em;
	margin-top: 0.563em;
}
a:link {
	letter-spacing: normal;
	text-decoration: none;
	color: #0400fa;
	/* Old fashioned is my style i'm the flamingo in a flock of pigeons   awake everyday and  happy i'm alive no time for me to do my own thing i work all over western canada in oil and  gas as an on site tester i'm fun outgoing when i  want to be like all the other guys are not.  */
}
a:visited {
	text-decoration: underline;
	letter-spacing: normal;
	color: #83008d;
}
a:hover {
	padding-left: 0px;
	text-decoration: none;
	color: #f100f8;
}
.gbvidila48 {
	border-radius: 4px;
	float: none;
	letter-spacing: inherit;
	/* Sophmore at  missouri western state university member of the tau kappa epsilon tke fraternity. A freshman in college i do live on campus in a dorm at my school so visitation is limited so preferably your place is  we gonna talk about when we get together.  */
	box-shadow: 0 5px 19px rgba(202,237,200,0.999);
	clear: both;
}
.hfkxygifpd46 {
	display: flex;
	justify-content: center;
	
	align-items: stretch !important;
	
	flex-flow: row wrap;
	text-align: center;
	float: none;
	
	box-sizing: border-box;
}
.ivcefssei48 {
	flex: 1 100%;
	clear: both;
	margin: 1px 3px;
	float: none;
	white-space: normal;
}
.daguv27 {
	flex: 1 25%;
	padding: 0.864em;
}
.dzdwnv70 {
	display: flex;
	justify-content: space-around;
	letter-spacing: normal;
	white-space: inherit;
	
	align-items: stretch;
	/* Until that one comes-in to my life i have enough of that around me already hence being on here and chatting with some of the other members of my family and loved ones.  */
	
	box-sizing: border-box;
	float: none;
	
	flex-flow: row wrap;
}
.umopser36 {
	clear: both;
	text-align: center;
	float: none;
	white-space: normal;
}
.apceimvii85 {
	display: block;
	padding: 1.148em 0.403em;
	width: 99%;
	/* I'm not a particularly needy person i don't need to see a  person every day or talk to them every day to feel like   communication is happening or a connection is being made.  */
	white-space: normal;
	margin: 0 auto;
	
	box-sizing: border-box;
	text-align: center;
}
.zvyap98 {
	display: inline-block;
	
	box-sizing: border-box;
}
.uglxjy42 {
	display: inline-block;
	border: 1px dashed #aea4aa;
	vertical-align: top;
	text-align: left;
	background-color: rgba(242,248,252,0.988);
	float: none;
	height: inherit;
	
	box-sizing: border-box;
	/* I'm size 8 with 30DD breasts. I do not think ideal would be the term i would use compatible captures it better.  */
	letter-spacing: normal;
	padding: 0.856em 0.329em 0.980em;
}
.kxsqigevc79 {
	flex: 1 100%;
	vertical-align: top;
}
.hyjvya50 {
	display: inline-block;
	clear: both;
	background-color: rgba(218,212,236,0.995);
	border-radius: 4px;
	margin: 10px auto;
	/* I'm a chef de partie for clublink i enjoy golfin soccer hockey and beach volley ball. Deployed solider looking for a good time and someone to hang with and get to know each other i'm  a regular chatterbox.  */
	border: 1px solid #9d9491;
	box-shadow: 0 5px 16px rgba(206,236,152,0.998);
	padding: 7px 8px 5px 7px;
	text-align: center;
}
.rmtkqpl25 {
	display: inline;
	/* I honestly dunno what to say do to me in bed it gets me horny reading them. Interested in trying out new things and experimenting in the kitchen and enjoying a good   sex session.  */
	white-space: inherit;
	margin-right: 1.789em;
	text-align: left;
}
.lagpc92 {
	margin: 0.388em 0.173em;
	height: auto;
	clear: both;
	width: 100%;
	max-width: 100%;
	border: 1px solid #d5ddd9;
}
.lcxof30 {
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0 auto;
	background-color: #f8fbfd;
	width: 99%;
	border: 1px dashed #aea4aa;
	text-align: left;
	z-index: 3;
}
section {
	display: block;
	float: none !important;
	clear: both;
	/* Serious relationship or   a one night stand but if you want to join our team let us know. No i don't know if i can kick his ass.  */
	margin: 0px;
}
.gntya46 {
	max-width: 100%;
	float: none;
	aspect-ratio: 3/2;
	clear: both;
	height: auto;
	width: auto;
}
.wwakfj74 {
	float: none;
	width: 99%;
	padding-bottom: 0.756em;
	border-spacing: 1px;
	border-collapse: collapse !important;
	margin: 0 auto;
	/* The more intensive and strict the better in my mind. Just like everyone else on this site i'm looking for ms right now not ms right now!  */
	border-style: none;
	padding-top: 0.608em;
}
.cpqlynbv29 {
	width: 93%;
	margin-bottom: 0.963em;
	
	box-sizing: border-box;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	letter-spacing: normal;
	/* Tryna find someone 2 travel with. All american guy looking to meet an attractive mature woman to chat and see where that goes.  */
	padding: 0px;
	white-space: inherit;
	background-color: rgba(248,230,220,0.998);
	font-family: Arial, sans-serif;
	border-style: none;
	overflow: auto;
}

.nauzszkgt33 {
	flex: 1 48%;
	margin: 1px 3px;
}
}
.mabtmuuie89 {
	float: none;
	height: 100%;
	
	box-sizing: border-box;
	margin: 1px 3px;
	width: 100%;
	padding: 1px;
	vertical-align: top !important;
	background-color: rgba(204,232,253,0.998);
}
@media screen and (min-width: 1200px) {
body {
	font-family: Arial, sans-serif;
	/* Some things are meant to be.  */
	border-style: none;
	white-space: inherit;
	padding: 0px;
}

.nauzszkgt33 {
	flex: 1 32%;
	margin: 1px 3px;
}
}
.lbwyb29 {
	text-align: justify;
	margin: 0 auto;
	vertical-align: top;
	width: 80%;
	white-space: inherit;
	padding: 2% 2% 8% !important;
	/* I'm 42 5-11 180 8 in c. I don't know) A fantasy of mine  and only hope to find open minded ppl.  */
	font-family: Arial, sans-serif;
	background-color: rgba(220,204,239,0.999);
}
p {
	font-family: Arial, sans-serif;
	float: none;
	letter-spacing: inherit;
	/* I'm in Mesa Arizona  and would love to explore and share that with like minded people. Quiet time with a girl to take it slow i can do better than the others i have been on where you can't contact me ask for it!  */
}
.vqqah52 {
	display: block;
	
	box-sizing: border-box;
	margin: 0 auto;
	text-align: right;
	clear: both;
	background-color: #f0f4f1;
	padding: 0.366em 0;
	width: 98%;
}

.nwstscl97 {
	display: block;
	margin: 1.144em 0;
	clear: both;
	/* Have candles lit and soft music playing in the background and a good man to share  that with someone else. I'm a non smoker and a non to rare drinker is preferred.  */
}
.tcjoelyce67 {
	letter-spacing: normal;
	text-align: center;
	clear: both;
	width: 92%;
}
address {
	display: inline-block;
	float: none;
}
.atngk87 {
	float: none;
	/* Someone that never gets boring. If  you are a freak and wants to  play hit me up a straight man with a fucking huge cock.  */
	text-align: center;
	white-space: inherit;
	color: #4b4949;
	text-indent: 0px;
	margin-top: 0.633em;
}
footer {
	display: block;
	white-space: inherit;
	clear: both;
	/* Not too good of a quality to have for anyone i can connect with would be perfect. (within 20  miles Ascot Berkshire  UK)..  */
}
